/*
Theme Name: HTmag Child
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update
Version: 1.5.0
Author: favothemes
Author URI: http://www.favothemes.com
Template: htmag
*/


@import url("../htmag/style.css");

/*---------------------------------
    Add your custom styles here
---------------------------------*/
.newstickertitle span {
	color: #bdbdbd !important;
}
.ads-bottom, .ads-post {
	margin: 10px auto 10px !important;
}
#main-menu ul li.current-menu-parent a {
    background: #ffffff45 !important;
}